@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/assets/css/common.css
*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* --------------------------------------------------
init
-------------------------------------------------- */

@font-face {
  font-family: "Linearicons-Free";
  src: url("../fonts/Linearicons-Free.eot?w118d");
  src: url("../fonts/Linearicons-Free.eot?#iefixw118d")
      format("embedded-opentype"),
    url("../fonts/Linearicons-Free.woff2?w118d") format("woff2"),
    url("../fonts/Linearicons-Free.woff?w118d") format("woff"),
    url("../fonts/Linearicons-Free.ttf?w118d") format("truetype"),
    url("../fonts/Linearicons-Free.svg?w118d#Linearicons-Free") format("svg");
  font-weight: normal;
  font-style: normal;
}

html {
  font-family: "Noto Sans JP", HiraginoSans, "ヒラギノ角ゴシック",
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
    sans-serif;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow: hidden; /* to hide IE's horizontal scrollbar */
  overflow-y: scroll;
}

body {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  color: #000;
  position: relative;
  min-height: 100%;
  font-feature-settings: "palt";
}

img {
  vertical-align: bottom;
  outline: none;
  max-width: 100%;
  height: auto;
  pointer-events: none;
}


/* --------------------------------------------------
tools
-------------------------------------------------- */
.en {
  font-family: "Roboto", sans-serif;
  font-feature-settings: "palt";
}

.note {
  font-size: 80%;
}

.floatRight {
  float: right;
}
.floatLeft {
  float: left;
}
.cf::after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
}
.center {
  text-align: center !important;
}
.left {
  text-align: left !important;
}
.right {
  text-align: right !important;
}
.small {
  font-size: 80%
}
.hideOnPC {
  display: none;
}

@media (max-width: 767px) {
  .hideOnPC {
    display: inherit;
  }
  .hideOnSP {
    display: none;
  }
}

.main_menu li a[target="_blank"] span::after {
  content: url(/assets/images/ico-popup-blk_pc.svg);
  display: inline-block;
  vertical-align: top;
}
@media (min-width: 768px) {
  .main_menu li a[target="_blank"] span::after {
    width: 14px;
    opacity: 1;
    margin-left: .35em;
    transition: opacity .3s ease
  }
  .main_menu li a[target="_blank"]:hover span::after {
    opacity: .4;
  }
}
@media (max-width: 767px) {
  .main_menu li a[target="_blank"] span::after {
    width: calc(10/390*100vw);
    margin-left: .5em
  }
}

.coming_soon_txt,
.coming_soon_txt a::after {
  color: #b4b4b4 !important
}
.coming_soon {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box
}
.coming_soon_txt *,
.coming_soon * {
  pointer-events: none
}
.coming_soon::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(255, 255, 255, .7);
  z-index: +1
}
.coming_soon::after {
  content: url(/index/images/coming_soon.svg);
  display: block;
  width: 220px;
  height: 44px;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: +2;
}
@media (max-width: 767px) {
  .coming_soon::after {
    width: calc(145/750*100vw);
    height: calc(29/750*100vw);
  }
}

mark {
  background: linear-gradient(transparent 60%, #bcdb78 0, #bcdb78 100%)
}


/* --------------------------------------------------
layout
-------------------------------------------------- */
.container {
  box-sizing: border-box;
  width: 100%;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
}

section {
  box-sizing: border-box;
}
.cols {
  display: flex;
}


/* --------------------------------------------------
effects
-------------------------------------------------- */
.rise.fade {
  opacity: 0;
  transform: translateY(50px);
}
.fade {
  opacity: 0;
}
.rise.fade.start {
  animation: fadein2 1s ease 0.3s both;
}
.fade.start {
  animation: fadein 1s ease 0.2s both;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade_and_zoom {
  0% {
    opacity: 0;
    transform: scale(1.1)
  }
  100% {
    opacity: 1;
    transform: scale(1)
  }
}
@keyframes fadein2 {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes expand_horizontal {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes expand_vertical {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}

@media (max-width: 767px) {
  .rise.fade {
    transform: translateY(30px);
  }
  @keyframes fadein2 {
    0% {
      opacity: 0;
      transform: translateY(30px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
}


